@font-face {
    font-family: irannas;
    src: url(img/IranNastaliq.ttf);
}
*{
    font-family: irannas;
}
@font-face {
    font-family: 'BLotus';
    src: url('http://fontonline.ir/fonts/BLotus.eot?#') format('eot'),
    url('http://fontonline.ir/fonts/BLotus.ttf') format('truetype'),
    url('http://fontonline.ir/fonts/BLotus.woff') format('woff');
    }